body {
    margin: 0;
    background-color: #6943FF;
    color: white;
    text-align: center;
}

h1 {
    margin: 50px 30px;
}

h3 {
    color: #CCC1FF;
}

.container {
    margin: 40px 0 10px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#num-input {
    width: 120px;
    height: 85px;
    background: none;
    border-radius: 5px;
    border: 1px solid #B295FF;
    color: whitesmoke;
    font-size: 50px;
    text-align: center;
}

button {
    margin: 20px;
    font-size: 18px;
    background: whitesmoke;
    padding: 9px 28px;
    border-radius: 5px;
    border: none;
    color: #3D3D3D;
}

.resultbox {
    background: #1F2937;
    padding: 20px 25px;
    text-align: center;
}

.result {
    background: #273549;
    padding: 20px;
    margin: 20px 0;
}